  organization_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'organization'}]}
      organization:
        - {function: hasModule, parameters: ['GeneralConfig']}

  cmf_licence_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'organization'}]}
      organization:
        - {function: hasModule, parameters: ['GeneralConfig']}
        - {function: isCmf}

  parameters_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'general-config'}]}
      organization:
        - {function: hasModule, parameters: ['GeneralConfig']}

  place_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'place'}]}
      organization:
        - {function: hasModule, parameters: ['GeneralConfig']}

  education_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'pedagogics-administration'}]}
      organization:
        - {function: hasModule, parameters: ['PedagogicsAdministation']}

  tag_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'manage', subject: 'tagg'}]}
      organization:
        - {function: hasModule, parameters: ['TaggAdvanced']}

  activities_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'activity'}]}
      organization:
        - {function: hasModule, parameters: ['GeneralConfig']}

  template_systems_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'general-config'}]}
      organization:
        - {function: hasModule, parameters: ['TemplateMessages']}

  billing_settings_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'billings-administration'}]}
      organization:
        - {function: hasModule, parameters: ['BillingAdministration']}

  online_registration_settings_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'onlineregistration-administration'}]}
      organization:
        - {function: hasModule, parameters: ['IEL']}
        - {function: isSchool}

  transition_next_year_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'manage', subject: 'pedagogics-administration'}]}
      organization:
        - {function: hasModule, parameters: ['PedagogicsAdministation']}

  course_duplication_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'manage', subject: 'pedagogics-administration'}]}
      organization:
        - {function: hasModule, parameters: ['PedagogicsAdministation']}

  import_page:
    action: 'display'
    services:
      access:
        - function: hasAbility
          parameters:
            - {action: 'manage', subject: 'user'}
            - {action: 'manage', subject: 'equipments'}
      organization:
        - function: hasModule
          parameters:
            - 'Users'
            - 'Equipments'
